BODY {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A {
	TEXT-DECORATION: none; color:blue;
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 15px
}
UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 30px
}
OL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; MARGIN-LEFT: 30px
}

h1, h2, h3, h4, h5{
	line-height: 1.2em;
}

h2{
font-size: 1.25em;
}

h3{
font-size: 1.1em;
}

h4{
font-size: 1em;
}

h5{
font-size: 1em;
}

.grey {
	COLOR: #9d9282
}

#search {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; COLOR: #ffffff; POSITION: absolute; TOP: 120px; HEIGHT: 20px; BACKGROUND-COLOR: #9d9282
}
#search A {
	COLOR: #ffffff
}
#searchTable {
	WIDTH: 200px; BACKGROUND-COLOR: #9d9282
}
.searchIconCell {
	VERTICAL-ALIGN: top; WIDTH: 50px; TEXT-ALIGN: center
}
.searchIcon {
	DISPLAY: block; PADDING-BOTTOM: 5px; WIDTH: 50px; COLOR: #ffffff; PADDING-TOP: 5px
}
.searchInputCell {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: center
}
.searchInput {
	FONT-SIZE: 11px; WIDTH: 120px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.searchArrowCell {
	VERTICAL-ALIGN: top; WIDTH: 20px; TEXT-ALIGN: center
}
.searchArrow {
	DISPLAY: block; FONT-WEIGHT: bolder; PADDING-BOTTOM: 5px; WIDTH: 20px; COLOR: #9D9282; PADDING-TOP: 5px
}
#language {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 160px; HEIGHT: 20px
}
#language A {
	BORDER-RIGHT: #9d9282 1px solid; BORDER-TOP: #9d9282 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #9d9282 1px solid; WIDTH: 50px; COLOR: #80735f; PADDING-TOP: 3px; BORDER-BOTTOM: #9d9282 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#language A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #9d9282
}

span.currentsection {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #80735f 1px solid; 
}

#mainMenu {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}

#mainMenu currentsection {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}
#mainMenu A.currentsection {
	LEFT: 20px; VERTICAL-ALIGN: top; WIDTH: 200px; POSITION: absolute; TOP: 200px
}
#mainMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #80735f; PADDING-TOP: 5px; BORDER-BOTTOM: #80735f 1px solid; HEIGHT: 15px;
}
#mainMenu A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #9d9282
}
#mainMenu A.menuHighlight {
	COLOR: #000000
}



div.dividedMenu { padding-top:15px; }
#facultyMenu {
	MARGIN-TOP: 5px
}
#facultyMenu A {
	COLOR: #000000; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#facultyMenu A:hover {
	BACKGROUND-COLOR: #ffffff
}
#facultyMenu A.facultiesArts:hover {
	COLOR: #993399
}
#facultyMenu A.facultiesCommerce:hover {
	COLOR: #ff9900
}
#facultyMenu A.facultiesEngineering:hover {
	COLOR: #009999
}
#facultyMenu A.facultiesFood:hover {
	COLOR: #999900
}
#facultyMenu A.facultiesLaw:hover {
	COLOR: #009900
}
#facultyMenu A.facultiesMedicine:hover {
	COLOR: #003399
}
#facultyMenu A.facultiesScience:hover {
	COLOR: #ff3333
}
#header {
	PADDING-RIGHT: 10px;
	 BORDER-TOP: 5px solid;
	 FONT-WEIGHT: bold;
	 FONT-SIZE: 17px;
	 LEFT: 240px; FLOAT: left;
	 PADDING-BOTTOM: 10px;
	 
	 VERTICAL-ALIGN: top;
	 WIDTH: 450px; COLOR: #000000;
	 LINE-HEIGHT: 20px;
	 PADDING-TOP: 10px;
	 FONT-FAMILY: Arial, Helvetica, sans-serif;
	 POSITION: absolute;
	 TOP: 20px;
	 HEIGHT: 72px;
         z-index:2;
         background-color: transparent;

}
#projlogo { LEFT: 240px; 
            WIDTH: 460px; 
            POSITION: absolute; 
			
            TOP: 20px; 
            z-index:1; }
#rightblock
{
LEFT: 720px; 
VERTICAL-ALIGN: top; 
WIDTH: 200px; 
POSITION: absolute; 
TOP: 20px; 
}

#content {
	LEFT: 240px; FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 460px; POSITION: absolute; TOP: 120px
}
#subMenu {
	BORDER-TOP: 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 220px; MARGIN-RIGHT: 20px
}
#subMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid; 
}
#subMenu A:hover {
	COLOR: #ffffff
}
#subSubMenu {
	BORDER-TOP: 1px solid; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 220px
}
#subSubMenu A {
	DISPLAY: block; PADDING-LEFT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid
}
#subSubMenu A:hover {
}
#subSubMenu p a.inline { 
        display:inline; color:blue; text-decoration:underline; 
}
#mainImageFull {
	DISPLAY: block; MARGIN-BOTTOM: 20px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 460px
}
#mainImageHalf {
	DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 20px; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 220px
}
#textColumnnLeft {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px; MARGIN-RIGHT: 20px
}
#textColumnnRight {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px
}
#textColumnnSingle {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 460px
}
.textStartSquare {
	MARGIN-TOP: 2px; FLOAT: left; MARGIN-RIGHT: 5px
}
.imageFloatLeft {
	FLOAT: left; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 15px; MARGIN-RIGHT: 15px
}
.imageFloatRight {
	FLOAT: right; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 15px; MARGIN-LEFT: 15px
}
#insertSubMenuFaculties {
	MARGIN-TOP: 20px; FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 220px; COLOR: #80735f; BACKGROUND-COLOR: #ffffe8
}
#insertSubMenuFaculties P {
	MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px
}
#insertSubMenuFaculties A {
	PADDING-LEFT: 5px; MARGIN-LEFT: -5px; COLOR: #80735f; PADDING-TOP: 0px
}
#insertSubMenuFaculties IMG {
	MARGIN-BOTTOM: 20px
}

/* additions by PF */

#content p a { text-decoration:underline; color:blue; }
#content td a.search { text-decoration:underline; color:blue; }
#content th a.search { text-decoration:underline; color:blue; }

.fullCol { float:left; 
           margin-bottom:5px; 
           width:460px; 
           margin-right:20px }

.leftCol { float:left; 
           margin-bottom:20px; 
           width:220px; 
           margin-right:20px }
.rightCol { float:left;
            margin-bottom:20px; 
            width:220px; }
/*additions by MR 22-11-2005*/           
.leftColWide { float:left; 
           margin-bottom:20px; 
           width:330px; 
           margin-right:20px }
.rightColNarrow { float:left;
            margin-bottom:20px; 
            width:110px; }
 
.leftColNarrow { float:left; 
           margin-bottom:20px; 
           width:110px; 
           margin-right:20px }
.rightColWide { float:left;
            margin-bottom:20px; 
            width:330px; }

/* update by Pentagram 2005-02-01 */

dl, dt, dd {
	margin-top: 0px;
	margin-bottom: 5px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 15px;
}


/* This stylesheet should be applied together with global.css to all pages related to: */
/* NEWS */

/* Unique color for this section: */
/* #990000 */


/* Section Headers */

#header {
	background-color: #FFFFFF;
	border-top-color: #990000;
}

/* Submenu Colors */

#subMenu {
	border-top-color: #990000;
}
#subMenu a {
	background-color: #FFFFE8;
	border-bottom-color: #990000;
}
#subMenu a:hover {
	background-color: #990000;
}

/* Sub-submenu Colors */

#subSubMenu{
	border-top-color: #990000;
}
#subSubMenu a {
	color: #80735F;
	border-bottom-color: #990000;
}
#subSubMenu a:hover {
	color: #990000;
}

/* Special formatting for parent link ("up") */

#subMenu a.parent { 
           background-color:#FFFFE8;
           display:block;
           padding-left: 5px; 
           color: #990000; 
           padding-top: 5px; 
           border-bottom: 1px solid; }
#subMenu a.parent:hover { color: #FFFFFF; 
                          background-color:#990000; }

/* Forms in main body */

#content form { background-color:#FFFFE8;
       padding:5px; }
#content input { font-family:monospace; }
#content option { font-family:monospace; }
#content textarea { font-family:monospace; }

/* Page Specific Colors */

.highlight, #subMenu a.menuHighlight, #subSubMenu a.menuHighlight {
	color: #990000;
}

.supporthighlight
{
color: #80735f;
}

#subhighlight {
	PADDING-RIGHT: 10px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 17px; 
	LEFT: 240px; 
	FLOAT: left; 
	PADDING-BOTTOM: 10px; 
	VERTICAL-ALIGN: top; 
	WIDTH: 450px; 
	color: #80735f; 
	LINE-HEIGHT: 20px; 	
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
#subhighlight a {
	PADDING-RIGHT: 10px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 17px; 
	LEFT: 240px; 
	FLOAT: left; 
	PADDING-BOTTOM: 10px; 
	VERTICAL-ALIGN: top; 
	WIDTH: 450px; 
	color: #80735f; 
	LINE-HEIGHT: 20px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
}

#supportsubhighlight {
padding-right: 10px;
font-weight: bold;
font-size: 17px;
left: 240px;
float: left;
padding-bottom: 10px;
vertical-align: top;
width: 450px;
color: #990000;
line-height: 20px;
font-family: Arial, Helvetica, sans-serif;
}

#supportsubhighlight a{
padding-right: 10px;
font-weight: bold;
font-size: 17px;
left: 240px;
float: left;
padding-bottom: 10px;
vertical-align: top;
width: 450px;
color: #990000;
line-height: 20px;
font-family: Arial, Helvetica, sans-serif;
}



/* PAGE SPECIFIC STYLES - INDIVIDUAL PAGES */

/* NEWS */
/* Please note that some of the following styles appears in 'sections-home.css' as well */
/* When making changes, make sure to change styles that are indetical in both instances */

#news {
	vertical-align: top;
	width: 460px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;

}

.newsDate {
	color: #990000;
	vertical-align: top;
	width: 80px;
	padding-top: 5px;
}
.newsItem {
	width: 380px;
	vertical-align: top;
	padding-top: 5px;
}

.newsItem a {
	width: 380px;
	vertical-align: top;
	padding-top: 5px;
}
#news a {
	color: #80735F;
	background-color: #FFFFE6;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	display: block;
}
#news a:hover {
	color: #990000;
}

#newsTable {
	float: left;
	width: 460px;
}
.newsSubHeader {
	color: #990000;
	background-color: #FFCCCC;
	display: block;
	padding: 5px;
}
a.newsSubHeader {
	color: #990000;
}
a.newsSubHeader:hover {
	color: #FFFFFF;
	background-color: #990000;
}

/* oldbody in preparation for pasting banner onto non-CMS pages */
div.oldbody { position:absolute; top:120px; }

/* Copyright and links to AUP etc */
div.legal { font-size:7pt; 
            text-align:center;
            margin-top:20px; 
            color:#9d9282; }
div.legal p { font-size:7pt; 
                line-height:8pt; 
                padding:0px; 
                color:#9d9282; }
#mainMenu .legal a.legal { border:none; 
                           margin:0px;
                           background-color:transparent;
                           display:inline; 
                           color:#333366;
                           font-size:7pt; }
#deptMenu .legal a.legal { border:none; 
                           margin:0px;
                           background-color:transparent;
                           display:inline; 
                           color:#333366;
                           font-size:7pt; }
#mainMenu .legal a.legal:hover { text-decoration:underline; }
#deptMenu .legal a.legal:hover { text-decoration:underline; }

/*staff bio formatting*/

div.bio{
position:relative;
float:left;

font-size: 1em;
background-color:#ffffe6;
border: 1px solid #990000;
color: #000000;
padding: 10px 10px;
margin-left: 1px;
}

div.biotext > a 
{
	border:none;
	display: inline;
	color:#9d9282;
} 


div.biotext
{
position:relative;
float:left;
width: 200px;
font-size: 1em;
background-color:#ffffe6;
border: none;
color: #000000;
margin-left: 1px;
display: inline;
}

img.bioimg
{
position:relative;
float:left;
border: none;
display: inline;
width: 45px;
} 	

/* For EPU */
span.TEX {letter-spacing: -0.125em; }
span.TEX span.E{ position:relative;top:0.5ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }


/*for text left image right template*/

#textimgcol
{
position:relative;
float:left;
font-size: 1em;
color: #000000;
padding: 5px 5px;
margin-left: 1px;
}

#lefttxt
{
position:relative;
float:left;
width: 200px;
font-size: 1em;
border: none;
color: #000000;
margin-left: 1px;
display: inline;
}

#rightimg
{
position:relative;
float:left;
display: inline;
width: 220px;
}

/* fixed css error in border-bottom-width - Communicraft Feb '06*/
.galleryitem
{
background-color: #ffffe6;
border-bottom-style: solid;
border-bottom-width: 1px;
border-bottom-color: #990000;
color: #990000;
width: 115px;
height: 170px;
vertical-align: baseline;
text-align: center;
margin-left: 2%;
margin-bottom: 2%;
position: relative;
float: left;

}

/*additional item for downloadable documents with thumbnails*/
.thumbdoc
{
color: #990000;
width: 109px;
vertical-align: baseline;
text-align: left;
margin-left: 0;
margin-right: 5px;
margin-bottom: 2%;
position: relative;
float: left;
}



/* New css added - Communicraft - 24th January 2006 - as part of accessibility update - */

#crest h1{
        display: inline;
        margin:0;
        padding:0;
}

#header h1{
        display: inline;

}

#header h2{

        display: inline;
        font-size: 1em;
        margin:0;
        padding: 0;
}

#header h3{
        display: inline;
        font-size: 1em;
}
/*added h4 declaration for heading size*/
h4
{
	display: inline;
	font-size: 1em;
}

h3.event{
display: inline;
font-size: 1.1em;
color: #990000;
}


#crest img { border: none;}

.hidden {display: none;}

/* Support for the TeX logos */
span.TEX {letter-spacing: -0.125em; padding-right:0.125em; }
span.TEX span.E{ position:relative;top:0.4ex;left:-0.0417em;}
a span.TEX span.E {text-decoration: none; }

span.LATEX { padding-right:-0.8em; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em; font-size:75%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
span.LATEX span.E { position:relative; top:0.4ex; }
a span.LATEX span.A {text-decoration: none; }

span.BIBTEX {  }
span.BIBTEX span.I { position:relative;top:0.4ex; }

span.LYX {  }
span.LYX span.Y { position:relative;top:0.4ex; }

.tabnav
{
display: block; 
width: 460px; 
}
.tabnavitem
{
display: inline; 
width: 90px; 
background: #990000;
color:#ffffff; 
padding: 2px;
margin-right: 2px;
margin-top: 2px;
font-family: arial, verdana, helvetica, sans-serif;
}

.tabnavitem a
{
display: inline; 
width: 90px; 
background: #990000;
color:#ffffff; 
padding: 2px;
margin-right: 2px;
text-decoration: none;
font-family: arial, verdana, helvetica, sans-serif;
}

.tabnavitem a:hover
{
text-decoration: underline	
}
 /*Addition to allow users to have a border around their table*/
.borderedtable
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
}

.borderedtable th
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
background-color:#9d9282;
color: #ffffff;
}

.borderedtable td
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
}

.courselisttable, .sauTable
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
}

.courselisttable th, .sauTable th
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
background-color:#9d9282;
color: #ffffff;
text-align: center;
vertical-align: top;
}

.courselisttable td, .sauTable td
{
border-color: #9d9282;
border-style: solid;
border-width: 1px;
}

.calendarlinks
{
	LEFT: 20px; 
	VERTICAL-ALIGN: top; 
	WIDTH: 200px; 
	POSITION: absolute; 
	TOP: 160px; 
	HEIGHT: 20px
}

.calendarlinks a
{
color: 9d9282;
text-decoration: none;
}

.calendarlinks a:hover
{
color: 9d9282;
text-decoration: underline;
}

#deptlogo 
{ 
left: 240px; 
width: 460px;
position: absolute; 

top: 20px; 
z-index:1; 
margin-bottom: 10px;
}

#deptlogo img
{

border: none;

}

.biotable
{
	width: 460px;
	
}

.nametitle
{
	
	text-align: left;
	width: 25%;
	padding: 2px;
	vertical-align: text-top;
	border: 1px #9d9282 solid;
}

.duties
{
	text-align: left;
	background-color: #9d9282;
	width: 35%;
	padding: 2px;
	vertical-align: text-top;
	border: 1px #9d9282 solid;
}

.phone
{
	text-align: left;
	width: 30%;
	padding: 2px;
	vertical-align: text-top;
	border: 1px #9d9282 solid;
}

.imgcell
{
	text-align: right;
	width: 45px;
	padding: 2px;
	vertical-align: top;
	border: 1px #9d9282 solid;
}

#calendarlink{
	text-align: center;
	
	font-weight: bold;
	margin-bottom: none;
}
#calendarlink a{ 
text-decoration:none; 
display:block; 
line-height: 32px;
color: #ffffff; 
padding-right: 0.3em; 
padding-left: 0.3em; 
background: #9d9282;
border-bottom: #ffffff solid 1px; border-top: #ffffff solid 1px;
}
#calendarlink a:hover, #calendarlink a:active{ color:#9d9282; background:#ffffff; border-bottom: #9d9282 solid 1px; border-top: #9d9282 solid 1px; }

#donate{
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: none;
}
#donate a{ 
text-decoration:none; 
display:block; 
color: #ffffff; 
line-height: 32px;
padding-right: 0.3em; 
padding-left: 0.3em; 
background: #ff3366;
border-bottom: #ffffff solid 1px; border-top: #ffffff solid 1px;
}
#donate a:hover, #donate a:active{ color:#ff3366; background:#ffffff; border-bottom: #ff3366 solid 1px; border-top: #ff3366 solid 1px; }

#flood
{
	text-align: center;
	margin-top: 0px;
	font-weight: bold;
	margin-bottom: 0px;
}
#flood a{ 
text-decoration:none; 
display:block; 
color: #990000; 
padding-right: 0.3em; 
padding-left: 0.3em; 
padding-bottom: 10px;
background: #ffffff;
border-bottom: #990000 solid 1px; border-top: #990000 solid 1px;
}

#flood a:hover, #flood a:active{ color:#ffffff; background:#990000; border-bottom: #990000 solid 1px; border-top: #990000 solid 1px; }

#incoming{
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: none;
}
#incoming a{ 
text-decoration:none; 
display:block; 
color: #ffffff; 
line-height: 32px;
padding-right: 0.3em; 
padding-left: 0.3em; 
background: #339933;
border-bottom: #ffffff solid 1px; border-top: #ffffff solid 1px;
}
#incoming a:hover, #incoming a:active{ color:#339933; background:#ffffff; border-bottom: #339933 solid 1px; border-top: #339933 solid 1px; }

#missing
{
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
	margin-bottom: none;
}
#missing a{ 
text-decoration:none; 
display:block; 
color: #ffffff; 
padding-right: 0.3em; 
padding-left: 0.3em; 
background: #990000;
border-bottom: #ffffff solid 1px; border-top: #ffffff solid 1px;
}

#missing a:hover, #missing a:active{ color:#990000; background:#ffffff; border-bottom: #990000 solid 1px; border-top: #990000 solid 1px; }

#swineflu{
	text-align: center;
	margin-top: 20px;
	font-weight: bold;
	margin-bottom: none;
}
#swineflu a{ 
text-decoration:none; 
display:block; 
color: #ffffff; 
padding-right: 0.3em; 
padding-left: 0.3em; 
background: #0099ff;
border-bottom: #ffffff solid 1px; border-top: #ffffff solid 1px;
}
#swineflu a:hover, #swineflu a:active{ color:#0099ff; background:#ffffff; border-bottom: #0099ff solid 1px; border-top: #0099ff solid 1px; }

#spotlight
{
	text-align: left;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: none;
	display:block;
	border-left: 1px solid #990000;
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
	
}

#spotlight h3{	
	text-align: center;
	color: #ffffff; 
	font-size: 1em;
	line-height: 32px;
	padding-right: 0.3em; 
	padding-left: 0.3em; 
	padding-bottom: 0.3em;
	margin-top: 0px;
	background-color: #990000;
	
}

#spotlight a.acsssSpot
{
	
	color: #993399;
	margin-top: 2px;
	text-decoration: none;
}

#spotlight a:hover.acsssSpot
{
	text-decoration: underline;
}
#spotlight a.buslawSpot
{
	color: #99cc00;
	margin-top: 2px;
	text-decoration: none;
}
#spotlight a:hover.buslawSpot
{
	text-decoration: underline;
}
#spotlight a.medSpot
{
	color: #0099ff;
	margin-top: 2px;
	text-decoration: none;
}
#spotlight a:hover.medSpot
{
	text-decoration: underline;
}
#spotlight a.sefsSpot
{
	color: #ff3333;
	margin-top: 2px;
	text-decoration: none;
}
#spotlight a:hover.sefsSpot
{
	text-decoration: underline;
}
#spotlight a.centralSpot
{
	color: #990000;
	margin-top: 2px;
	text-decoration: none;
}
#spotlight a:hover.centralSpot
{
	text-decoration: underline;
}

#spotlight h4
{
	line-height: 1.2em;
	margin-bottom: 5px;
	font-size: 1em;
}


.acsssSpot
{	color: #993399;
}

.buslawSpot
{	color: #99cc00;
}

.medSpot
{	color: #0099ff;
}

.sefsSpot
{color: #ff3333;
}

.centralSpot
{	color: #990000;
}

#research-spotlight
{
	text-align: left;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: none;
	display:block;
	border-left: 1px solid #990000;
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
}

#research-spotlight h3{	
	text-align: center;
	color: #ffffff; 
	font-size: 1em;
	line-height: 32px;
	padding-right: 0.3em; 
	padding-left: 0.3em; 
	padding-bottom: 0.3em;
	margin-top: 0px;
	background-color: #990000;
	
}

#research-spotlight .research-spot-item
{
color: #000000;
font-weight: normal;
padding-left: 10px;
}

#research-spotlight .research-spot-item h4
{
color: #990000;
font-weight: bold;
text-align: center;
margin-bottom: 5px;
}

#research-spotlight .research-spot-item img
{
 float: left;
 text-align: center;
 padding-right: 5px;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 10px;

}

#research-spotlight .research-spot-item a
{
	color: #990000;
	font-weight: normal;
	text-decoration: none;
}
#research-spotlight .research-spot-item a:hover
{
	color: #990000;
	font-weight: normal;
	text-decoration: underline;
}
#research-spotlight .research-spot-item a:visited
{
	color: #990000;
	font-style: italic;
	text-decoration: underline;
}

#connect
{
	text-align: left;
	margin-top: 10px;
	font-weight: bold;
	margin-bottom: none;
	display:block;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #990000;
}

#connect h3{	
	text-align: center;
	color: #ffffff; 
	font-size: 1em;
	line-height: 32px;
	padding-right: 0.3em; 
	padding-left: 0.3em; 
	padding-bottom: 0.3em;
	margin-top: 0px;
	background-color: #990000;
}

#connect img
{
border: none;
}

#connect p
{
text-align: right;
padding-bottom: 0px;
margin-bottom: 0px;
}

#connect a
{
 color: #990000;
 text-align: right;
}

.rssTabContent
{
	width: 460px;
	background-color: 
}

.rssTabContent h3
{
	color: #990000;
}

p.multiFormatter
{
background-color: #990000;
}

p.multiFormatter a
{
font-size: 1em;
font-weight: bold;
text-decoration: none;
color: #ffffff;
}

p.multiFormatter a:hover
{
font-size: 1em;
font-weight: bold;
text-decoration: none;
color: #990000;
background-color: #ffffff;
}
body
{
}

#header {
	width: 630px;
}

#crest {
	background-repeat: no-repeat;
}


.MasterHeader
{
	min-width:740px;
	max-width:1024px;
	margin:0 auto 0 auto;
}

.MasterMain
{
	LEFT: 20px;
	FLOAT: left;
	VERTICAL-ALIGN: top;
	WIDTH: 860px;
	POSITION: absolute;
	TOP: 120px;
	font-size: x-small;
}

.MasterFooter
{
	width: 860px;
}


.ScientiaHeader
{
	width:100%;
}

#ScientiaHeader
{
	display:none;
}

.HeaderTitle
{
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	padding-left:60px;
}

.pageMenu
{
	width:100%;
	margin-top:20px;
	text-align:center;
}

.pageMenu a
{
	font-size:small;
	color:#4993CA;
	font-weight:bolder;
	padding: 0 10px 0 10px;
}

.pageMenu a:hover
{
	background-color:inherit;
	color:#2B6DA4;
}

.Section
{
	width:100%;
	position:relative;
	padding-bottom:20px;
}

#LocationSection, #OptionsSection, #MyBookingsSection
{
	margin-top:10px;
}





.SectionHeader
{
	text-align:left;
	font-size:small;
	background-color: #990000;
	color:white;
	width:100%;
	height:18px;
	padding-top:2px;
	font-weight:bolder;
}

.SectionNumber
{
	position:absolute;
	left:13px;
	font-weight:normal;
}

.SectionLabel
{
	position:absolute;
	left:27px;
}

.SectionImage
{
	position:absolute;
	top:30px;
	left:0px;
	width:80px;
	height:80px;
}

.SectionRoomImage
{
	background-image:url(../Images/red/room_text.gif);
	background-repeat:no-repeat;
	height:80px;
	width:80px;
	position: absolute;
	margin-top:10px;
}

.SectionDateImage
{
	background-image:url(../Images/red/date_text.gif);
	background-repeat:no-repeat;
	height:80px;
	width:80px;
	position: absolute;
	margin-top:10px;
}

.SectionTimeImage
{
	background-image:url(../Images/red/time_text.gif);
	background-repeat:no-repeat;
	height:80px;
	width:80px;
	position: absolute;
	margin-top:10px;
}

.SectionOptionImage
{
	background-image:url(../Images/red/choose_text.gif);
	background-repeat:no-repeat;
	height:80px;
	width:80px;
	position: absolute;
	margin-top:10px;
}

.SectionConfirmImage
{
	background-image:url(../Images/red/confirm_text.gif);
	background-repeat:no-repeat;
	height:80px;
	width:80px;
	position: absolute;
	margin-top:10px;
}

.SectionMyBookCancelled
{
	background-image:url(../Images/red/booked_text_cancelled.gif);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
}

.SectionMyBookConfirmed
{
	background-image:url(../Images/red/booked_text_confirmed.gif);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
}

.SectionMyBookProvisional
{
	background-image:url(../Images/red/booked_text_provisional.gif);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
}

.SectionMyBookUnconfirmed
{
	background-image:url(../Images/red/booked_text_unconfirmed.gif);
	background-repeat:no-repeat;
	height:30px;
	width:30px;
}

.ContentPanel
{
	width:100%;
	padding-top:10px;
}

.InstructionPanel
{
	position:absolute;
	left:0px;
	margin: 0px 0px 0px 110px;
	width:160px;
	font-size: small;
}

.InstructionPanel a
{
	margin:8px 0 0 4ex;
	display:block;
}

.ControlsPanel
{
	margin: 0px 0px 0px 235px;
    height:170px;
	vertical-align:top;
}

.FilterCtrls
{
	float:left;
	padding-left:10px;
	width:48%;
	vertical-align:top;
	text-align:right;
}

.Calendar
{
	font-size: x-small;
}

.CalendarDay
{
}

.CalendarDayHeader
{
	background-color:#990000;
	color:white;
}

.CalendarTitle
{
	background-color: inherit;
	color: black;
}

.CalendarSelectedDay

{
	background-color: white !important;
	color: black !important;
	font-weight: bolder;
	border: solid thin #990000;
}

.CalendarSelectedDayInOtherMonth

{
	background-color: white !important;
	color: black !important;
	font-weight: bolder;
	border: solid thin #990000;
}

.CalendarSelectedDay a, .CalendarSelectedDayInOtherMonth a {

	border: none;
	color: black !important;

}

.CalendarOtherMonthDay
{
	background-color: #F7EFEF;
}

.CalendarTodayDay
{
	font-weight:bolder;
}

.CalendarWeekendDay
{
}

.Banner
{
	border: solid #990000 thin;
	background: white;
	color:inherit;
	padding:10px 10px 10px 10px;
	margin: 40px auto 20px auto;
	text-align:center;
	font-size:small;
	width:60ex;
}

.BannerTitle
{
	display:block;
	margin-bottom:10px;
	font-size:medium;
	font-weight: bold;
}

.Banner a
{
	display:block;
	margin-top:10px;
}

.ErrorText
{
	text-align:left;
	color: red;
	background-color:inherit;
	font-size: small;
}

a
{
	font-size: xx-small;
}

.Grid
{
	font-size: small;
	text-align: left;
	width:100%;
}

.Grid a
{
	font-size: small;
}


.GridHeader, .GridHeader th
{
	font-size:small;
	background-color: #AB0707;
	color:white !important;
	text-align:center;
	width:100%;
	height:18px;
}

.GridHeader a
{
	color:white;
}


.GridItem
{
	text-align:left;
	background-color: #F7EFEF;
	color:inherit;
	text-indent:2px;
}

.GridAlternateItem
{
	text-align:left;
	background-color: white;
	color:inherit;
	text-indent:2px;
}

.Grid td
{
	border-color:Silver;
}

.ReferenceImage
{
	width: 30px;
}

.Confirmed
{
	color:Green;
	background-color:inherit;
}

.Unconfirmed
{
	color:#ff9933;
	background-color:inherit;
}

.Cancelled
{
	color:Red;
	background-color:inherit;
}

.FormField
{
	width: 100%;
}

.BookingField
{
	width: 100%;
}

#monthDayListFilterCtrls
{
	padding-top:40px;
	text-align:right;
}

#monthDayListFilterCtrls .FieldLabel
{
	margin-right:15px;
}

#calendarFilterCtrls
{
	text-align:left;
	padding-left:10px;
	width:auto;
}

#TimeControlsPanel
{
	height:40px;
}

.buttons
{
	width:100%;
	height:30px;
}

.backButton
{
	float:left;
}

.nextButton
{
	float:right;
}

.CancelButton
{
	font-size:xx-small;
}

.ValidationSummary
{
	background-color:white;
	color:inherit;
}

div.clearer
{
	clear: left;
	line-height: 0px;
	height: 0;
}

img
{
	border-style:none;
}

#OptionNavPanel
{
}

.OptionNavSection
{
	padding-right:14px;
}

.OptionNavSection a
{
	padding-right:3px;
}

.OptionSelectionPanel
{
	width:95%;
	text-align:left;
}

#OptionsControlsPanel
{
	height:auto;
	margin: 0px 0px 0px 135px;
}

#OptionsContentPanel
{
	height:auto;
	text-align:center;
}

#RegistrationFormFields
{
	text-align:right;
	margin-top:20px;
}

#ShowCancelledOption
{
	float:right;
	font-size:smaller;
}

#ctl00_Main_BookingsListTitle
{
	float:left;
}

#LoginFields
{
	margin: 20px 0 20px 10px;
	text-align:right;
}

.LabelControlPair
{
	margin-top:3px;
}

.FieldLabel
{
	font-size:small;
}

.LabelControlPair .FormField
{
	width:220px;
	margin-right:30px;
}

#TimeSection select
{
	width:20ex;
}

#ctl00_Main_Room1_SelectionPnl
{
	margin-top:10px;
	height:160px;
	overflow:auto;
}

#ctl00_Main_Room1_SelectionPnl .Grid
{
	width:98%;
}

.hidden
{
	display:none;
}

.VersionInfo
{
	position:relative;
	top:20px;
	font-size:xx-small;
	font-style:italic;
	color:Gray;
}

#ctl00_Main_TimePanel {
	height: 130px;
}
